Sonar plugin 4.3.0.3225 error

@G00fY2 @felipebz @HyoTaek-Jang just wanted let you know, that the new version of the Gradle plugin is out, and you don’t need to exclude the .gradle.kts files anymore.

If you face any other problems, please create a new thread in our community forum.

Best,
Margarita

2 Likes